/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
/**
 * [order_btn 订单按钮（默认灰色）]
 * @return {[type]} [description]
 */
.confirm-title {
  height: 40px;
  text-align: center;
  line-height: 40px;
  background: #2954a2;
  color: #ffffff;
  -moz-border-radius-topleft: 5px;
       border-top-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
       border-top-right-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-top-right-radius: 5px;
}
#confirm {
  width: 100%;
  text-align: center;
  color: #223c61;
  font-family: "微软雅黑";
  font-size: 16px;
  margin: 40px auto;
}
.confirm-pop-btn {
  width: 100%;
}
.confirm-pop-btn a {
  display: block;
  width: 100px;
  text-align: center;
  color: #ffffff;
  border: 0;
  padding: 0;
  background-color: #999999;
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
  height: 32px;
  line-height: 32px;
  float: left;
  margin-left: 65px;
  margin-top: 4px;
}
.confirm-pop-btn a:hover {
  cursor: pointer;
  background: #808080;
}
.confirm-pop-btn a:active {
  line-height: 34px;
}
.confirm-pop-btn a#confirmBtn {
  background: #2954a2;
}
.confirm-pop-btn a#confirmBtn:hover {
  cursor: pointer;
  background: #264e96;
}
